Subject: Re: [bug#53765] [PATCH 15/17] gnu: Add clojure-com-cognitect-aws-s3.

From: Maxime Devos <[email-masked]>
Date: Mon, 28 Mar 2022 13:50:36 +0200

Reily Siegel schreef op ma 28-03-2022 om 12:31 [+0200]:
> Maxime Devos <[email-masked]> writes:
> 
> > If docs.edn is documentation, should it be in #:doc-dirs?
> 
> It is not documentation, it is a data structure that is used to generate
> code.

The string ‘Amazon S3 frees up the space used to store the parts and
stop charging you for storing them only after you either complete or
abort a multipart upload.’ and other strings like that look like
documentation to me, and I did not see any code reading docs.edn to
generate code from it.

Greetings,
Maxime.